漏洞信息详情

Envoy 代码问题漏洞

  • CNNVD编号:CNNVD-201912-437
  • 危害等级: 高危
  • CVE编号: CVE-2019-18838
  • 漏洞类型: 代码问题
  • 发布时间: 2019-12-11
  • 威胁类型: 远程
  • 更新时间: 2019-12-25
  • 厂        商: Envoyproxy
  • 漏洞来源:

漏洞简介

Envoy是一款开源的分布式代理服务器。

Envoy 1.12.0版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/envoyproxy/envoy/security/advisories/GHSA-f2rv-4w6x-rwhc

参考网址

来源:github.com

链接:https://github.com/envoyproxy/envoy/commits/master

来源:blog.envoyproxy.io

链接:https://blog.envoyproxy.io

来源:MISC

链接:https://groups.google.com/forum/#!forum/envoy-users

来源:github.com

链接:https://github.com/envoyproxy/envoy/security/advisories/GHSA-f2rv-4w6x-rwhc

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4222

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4101

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4099

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4098

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4097

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:4096

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18838

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4639/

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-18838

漏洞信息快速查询

相关漏洞

更多